@charset "utf-8";
/*------------------------------------------------------------
	recruit
------------------------------------------------------------*/
#main .text {
	font-size: 1.8rem;
	line-height: 1.75;
}
#main .security {
	margin-bottom: 5.7rem;
}
#main .security .headLine02 {
	margin-bottom: 5rem;
}
#main .security .textList {
	margin: 2.8rem auto 2.9rem;
	max-width: 91rem;
	gap: 1.4rem 0;
}
#main .security .textList li {
	width: 50%;
	padding: 0.5rem 0 0.5rem 5rem;
	font-size: 3rem;
	font-weight: 700;
	background: url(../img/common/icon09.png) no-repeat left top 1.4rem / 3.1rem;
}
#main .profile .headLine02 {
	margin-bottom: 5rem;
}
#main .profile .text {
	margin-bottom: 4.2rem;
}
#main .profile .textList {
	margin-bottom: 11.1rem;
	padding: 4.1rem 6rem 5.2rem;
	background: #F8F8F8;
	gap: 0.1rem 0;
}
#main .profile .textList li {
	padding: 0.5rem 0 0.5rem 4rem;
	width: 50%;
	line-height: 1.75;
	background: url(../img/common/icon10.png) no-repeat left top 1.5rem / 2rem;
}
#main .outLinkList {
	margin-bottom: 6.8rem;
	gap: 1.9rem;
}
#main .outLinkList li {
	width: 32rem;
}
#main .outLinkList li a:hover {
	opacity: 0.7;
}
#main .secBox.mb01 {
	margin-bottom: 9.4rem;
}
#main .secBox .headLine02 {
	margin-bottom: 8.2rem;
}
#main .secBox .tableBox {
	margin: 0 auto;
	max-width: 108rem;
}
#main .secBox .tableBox table {
	margin-bottom: 4.1rem;
	width: 100%;
	border-collapse: collapse;
}
#main .secBox .tableBox table th,
#main .secBox .tableBox table td {
	text-align: left;
	vertical-align: middle;
	box-sizing: border-box;
	word-break: break-all;
	border: 1px solid #DBDBDB;
	font-size: 1.8rem;
	line-height: 1.75;
}
#main .secBox .tableBox table th {
	padding: 1.7rem 2.5rem 1.6rem;
	width: 29.8%;
	color: #FFF;
	background: #016DCC;
}
#main .secBox .tableBox table td {
	padding: 1.6rem 3rem;
}
#main .secBox .tableBox .text {
	margin-bottom: 4.8rem;
	font-size: 1.8rem;
	line-height: 1.75;
}
#main .secBox .tableBox .banner {
	margin: 0 auto;
	max-width: 70.3rem;
	padding-left: 14.3rem;
	box-sizing: content-box;
}
#main .secBox .tableBox .banner a {
	display: block;
}
#main .secBox .tableBox .banner a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#main .text {
		font-size: 1.4rem;
	}
	#main .security {
		margin-bottom: 5rem;
	}
	#main .security .headLine02 {
		margin-bottom: 4rem;
	}
	#main .security .textList {
		margin: 2rem auto;
		max-width: inherit;
		display: block;
	}
	#main .security .textList li {
		width: auto;
		padding: 0.5rem 0 0.5rem 3rem;
		font-size: 1.8rem;
		background: url(../img/common/icon09.png) no-repeat left top 0.9rem / 2.2rem;
	}
	#main .profile .headLine02 {
		margin-bottom: 4rem;
	}
	#main .profile .text {
		margin-bottom: 2rem;
	}
	#main .profile .textList {
		margin-bottom: 5rem;
		padding: 2rem;
		display: block;
	}
	#main .profile .textList li {
		padding: 0.5rem 0 0.5rem 2.2rem;
		width: auto;
		background: url(../img/common/icon10.png) no-repeat left top 1.1rem / 1.5rem;
	}
	#main .outLinkList {
		margin-bottom: 4rem;
		display: block;
	}
	#main .outLinkList li {
		margin: 0 auto 2rem;
		width: auto;
		max-width: 32rem;
	}
	#main .outLinkList li:last-child {
		margin-bottom: 0;
	}
	#main .secBox.mb01 {
		margin-bottom: 5rem;
	}
	#main .secBox .headLine02 {
		margin-bottom: 4rem;
	}
	#main .secBox .tableBox {
		margin: 0;
		max-width: inherit;
	}
	#main .secBox .tableBox table {
		margin-bottom: 3rem;
	}
	#main .secBox .tableBox table th,
	#main .secBox .tableBox table td {
		font-size: 1.4rem;
	}
	#main .secBox .tableBox table th {
		padding: 1.2rem 1rem;
	}
	#main .secBox .tableBox table td {
		padding: 1.2rem 1rem;
	}
	#main .secBox .tableBox .text {
		margin-bottom: 3rem;
		font-size: 1.4rem;
	}
	#main .secBox .tableBox .banner {
		max-width: 33.5rem;
		padding-left: 0;
	}
}